bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: 21.1 compile configuration error on Sparc Ultra 5/Solaris 7


From: Viktor Haag
Subject: Re: 21.1 compile configuration error on Sparc Ultra 5/Solaris 7
Date: 25 Oct 2001 10:33:48 -0400
User-agent: Gnus/5.0808 (Gnus v5.8.8) Emacs/21.1

address@hidden (Viktor Haag) writes:

> I try to run the configure script to build 21.1 on Solaris7 (a
> Sparc Ultra 5) and configure doesn't finish properly. Here's the
> output:

[snip]

Never mind; the original tar file I copied over from an internal
machine was constructed after someone built the software on
another OS, and forgot to do a make distclean. Grrr....

-- 
Viktor Haag : Software & Information Design : Research In Motion
                              +--+
  "No big whoop? What about when he turned into a bat? That was
                            awesome!"



reply via email to

[Prev in Thread] Current Thread [Next in Thread]